pootle 2.0.5-0.2 source package in Ubuntu

Changelog

pootle (2.0.5-0.2) unstable; urgency=medium

  * Non-maintainer upload with maintainer's agreement
  * Run update-python-modules before invoking django-admin
    Closes: #591599
  * Correct build dependency on quilt
 -- Bhavani Shankar <email address hidden>   Fri, 27 Aug 2010 07:58:53 +0200

Upload details

Uploaded by:
Bhavani Shankar on 2010-09-03
Sponsored by:
Stefano Rivera
Uploaded to:
Maverick
Original maintainer:
Nicolas Fran├žois
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pootle_2.0.5.orig.tar.gz 4.2 MiB 7f04887600b20089cd11560d1a43417fdb2ff5e7e56dc86576744b5c555cc812
pootle_2.0.5-0.2.diff.gz 20.5 KiB c5deeedcbb0fd8f482810515508650a35ef7f7227fd40a763c5e5904a8d829e0
pootle_2.0.5-0.2.dsc 1.3 KiB 9ba0734c83da7dee2aa8cd937c578bc19560fe36a1bbde37ee3fdb25889bb833

Available diffs

View changes file

Binary packages built by this source

pootle: No summary available for pootle in ubuntu maverick.

No description available for pootle in ubuntu maverick.